/***
	originated as a copy of jobresults.css, but will morph as we redo the page
	new/edited styles are indented (wb)
***/

/* ubiquitous styles */
.cb_style form{ margin: 0px; }
.cb_style table{ border-collapse: collapse; }
.cb_style td{ padding: 0px; font: 11px arial,sans-serif; vertical-align: top; }
.cb_style h1.searchInfo{ font-size: 16px; font-weight: bold; color: #666; display: inline; padding-left: 4px; }

/*New left module*/
.leftSideModule a, .leftSideModule a:visited {display:block; font-family:Arial, Helvetica, Sans-Serif; color:#0252A2; font-size:13px; margin-bottom:5px;}
.leftSideModule {float:left; margin-right:15px; margin-top:45px; width:150px; border-radius:4px; background:#F7F6F1;}
.leftSideModule > h2 {font-weight:bold; color:#FFF; font-size:18px; border-top-left-radius:4px; border-top-right-radius:4px; background:#0252A2; padding-left:20px; padding-right:20px;}
.leftSideModule > .moduleLinkContainer {padding:20px; padding-top:16px;}
.findJobsRight {float:left;}
.LetterLabelCell {text-align:right !important;}
.LetterLabelCell > a {padding-right:10px;}
.LetterLabelCell > a {visibility:hidden;}

/*New table styles*/
.stateTable {width:90%;}
.stateTable td {height:20px; vertical-align:middle;}
.hoverViewCities {visibility:hidden;}
.stateTable tr:hover td a.hoverViewCities{visibility:visible;}
.jobsByTitle > table table tr:hover > .LetterLabelCell > a {visibility:visible;}
.jobsByTitle h2, .jobsByState h2 {color:#222;}
.stateTable a:visited, .jobsByTitle > table a:visited, .stateTable a, .jobsByTitle > table a {color:#0252A2;}
       
h1#FindJobs {color:#222;}
#ChooseState {font-size:14px; color:#444; padding-top:15px;}


/* em links */
a:link.em{ color: #FF6600; font-weight: bold; }
a:visited.em{ color: #FF6600; font-weight: bold; }
a:hover.em{ color: #FF6600; font-weight: bold; }
a:active.em{ color: #FF6600; font-weight: bold; }

/* links for active sorters */
a:link.srt_on{ color: #000; text-decoration: none; }
a:visited.srt_on{ color: #000; }
a:hover.srt_on{ color: #000; text-decoration: underline; }
a:active.srt_on{ color: #f60; }

/* links for inactive sorters */
a:link.srt_off{ color: #333; text-decoration: none; }
a:visited.srt_off{ color: #333; }
a:hover.srt_off{ color: #333; text-decoration: underline; }
a:active.srt_off{ color: #333; }


/* links for job titles */
	a:link.jt{ font-size: 14px; font-weight: bold; color: #f70; text-decoration: none; }
	a:visited.jt{ font-size: 14px; font-weight: bold; color: #c49062; }
	a:hover.jt{ font-size: 14px; font-weight: bold; color: #f70; text-decoration: underline; }
	a:active.jt{ font-size: 14px; font-weight: bold; color: #f70; }

/* search info */
	.cb_style .srch_info_div{ padding: 10px 0px 5px 0px; clear: both; }
	.cb_style .cb_radius{ display: inline; }
	.cb_style .cb_radius select{ font-size: 14px; font-weight: bold; color: #666; vertical-align: middle; }
.cb_style a.alerts_link{ display: block; /*padding-left: 12px;*/ margin-bottom: 4px; /*background: url(../../../images/JS/jobresults/icon_alerts.gif) no-repeat 0 3px;*/ }
.cb_style a.myjobs_link{ display: block; /*padding-left: 12px;*/ margin-bottom:4px; /*background: url(../../../images/JS/jobresults/icon_save.gif) no-repeat 0 3px;*/ }
	.cb_style .did_you_mean{padding-left: 5px; padding-right: 5px; color:#ff7700; font-weight:bold;}
	.cb_style .did_you_mean_wrapper{font-size:120%;}
	.cb_style .multi_geo_suggest {padding: 5px 0 5px 5px;}


/* search box */
	.cb_style .cb_SA { margin: 0 0 10px 9px; width: 100%; }
	.cb_style .cb_SA label, .cb_Narrow label, .cb_Exclude label {	font-weight: bold; }
	.cb_style .cb_SA .cb_Keywords, .cb_SA .cb_Location, .cb_SA .cb_Freshness, .cb_SA .cb_Submit {	float: left;margin: 0 10px 0 0; }
	.cb_style .cb_SA .cb_Keywords { width: 40%; }
	.cb_style .cb_SA .cb_City { width: 20%; }
	.cb_style .cb_SA .cb_Location { width: 18%; }
	.cb_style .cb_SA .cb_State { width: 6%; }
	.cb_style .cb_SA .cb_Freshness { width: 18%;}
	.cb_style .cb_SA .cb_Submit { margin: 12px 0 0 0; }
	.cb_style .cb_SA .cb_Keywords input, .cb_SA .cb_Location input, .cb_SA .cb_Freshness select { width: 100%; }
	.cb_style .cb_Advanced{ padding-left: 10px;}
	.cb_style .srchbox_freshness_sel{ font-size: 12px; margin-bottom: 1px; }
	.cb_style .srchbox_keywords_inp { font-size: 12px; margin-bottom: 1px; }
	.cb_style .srchbox_location_inp { font-size: 12px; margin-bottom: 1px; }
	
/* advanced search box */
    .cb_style #advSrchBox { border: 0; padding: 10px; }
    .cb_style #advSrchBox .btn { padding: 6px 14px; font-size: inherit; } /* Make button a little more normal on purpose */
	
/* Primary Panel */
	.cb_style .cb_PnlPrimary { 
		text-align: left; margin: 0 0 0px; padding:9px 0 9px 0; }
	.cb_style .cb_PnlPrimary.m5 { margin: 0 0px 0px; }
	.cb_style .cb_PnlPrimary h2 { margin: 0 16px 0 0; color: #006;font-size: 16px;}
	
/* navigation */
.cb_style .nav_roof_tbl{ background-color: #E6E6E6; width: 100%; border: solid 1px #999999; border-top: none;}
.cb_style .nav_roof_lt_cell{ padding: 4px; }
.cb_style .nav_roof_mid_cell{ padding: 4px; vertical-align: middle; text-align: center; }
.cb_style .nav_roof_rt_cell{ padding: 4px 0px 4px 4px; vertical-align: middle; text-align: right; font-weight: bold; white-space: nowrap; }
	.cb_style .nav_btm_cell{ font-weight: bold; padding: 10px 14px 10px 20px; text-align: right; white-space:nowrap; }	
	.cb_style .nav_btm_cell select{ font-size: 11px; vertical-align: middle; }
.cb_style .nav_btm_cell select{ font-size: 11px; margin-top: 4px; }
	.cb_style .nav_btm_cell_mid{ font-weight: bold; padding: 10px 14px 10px 40px; text-align: center; white-space:nowrap; border-bottom: solid 1px #ffaa00; }

/* tabs */
	.cb_style .tab_tbl { width: 100%; }
	.cb_style .tab_lt_cell{ vertical-align: bottom; text-align: left; padding-bottom: 4px; }
	.cb_style .tab_rt_cell{ vertical-align: bottom; text-align: right; padding-bottom: 4px; }

/*Related Job box*/
	.cb_style .rj_outer_wrap {padding-top:14px;}
	.cb_style .rj_mainTitle {position:relative; top:-7px; left:-8px; font:bold 12px arial; color:#000066;}
	.cb_style .rj_inner_wrap {border: solid 1px #ffaa00; padding-left:18px; padding-right:9px;}
	.cb_style .rj_table {position:relative; top:-6px;}
	.cb_style .rj_show {text-align: center; font:normal 11px arial; color:#ff7d00; }
	.cb_style .rj_hide {display: none; text-align: center; font:normal 11px arial; color:#ff7d00;}



/* job list */
	.cb_style .jl_foam_outer_div{ border-bottom: none; padding: 10px 14px 0px 14px; }
	.cb_style .jl_foam_inner_div{ border-bottom: solid 1px #f5d380; padding-bottom: 12px; text-align: center; }
	.cb_style .jl_hdr_div{ float: left; color: #000066; font-size: 16px; font-weight: bold; }
	.cb_style .jl_pag_div{ float: none; }	
	.cb_style .jl_pag_div select{ font-size: 11px; vertical-align: middle; }
	.cb_style .jl_sort_div{ float: right; }
	.cb_style .jl_sort_div select{ font-size: 11px; vertical-align: middle; }

	
	.cb_style .jl_tbl{ width: 100%; }
	.cb_style .jl_tbl th{ padding: 4px 14px; font-size: 12px; font-weight: bold; border-bottom: solid 2px #aaa; white-space: nowrap; }
	.cb_style .jl_tbl td{ padding: 10px 14px; border-bottom: solid 1px #dddddd; }
	.cb_style .jl_srt_posted_cell{ text-align: right; }
	.cb_style .jl_rslt_posted_cell{white-space: nowrap; text-align: right; }
	.cb_style .jl_odd_row{ background-color: #fff; }
	.cb_style .jl_even_row{ background-color: #f8f8f8; }
	/*.cb_style .jl_clip_div{ overflow: hidden; text-overflow: ellipsis; }*/
	.cb_style .jl_ads_cell{ padding: 10px 10px 14px;}
	.cb_style .jl_rvj_cell{border-bottom: solid 1px #ffaa00;}
	.cb_style .jl_geosug_div{ text-align: center; background-color: #FFFFCC; border: solid 1px #999999; padding: 4px 4px 8px 4px; font-size: 12px; margin-top: 16px; }
.cb_style .jl_geosug_wrapper_div{ text-align: center; background-image: url(../../../images/gradients/js_graygrad.jpg); background-repeat: repeat-x; background-position: bottom left; border: solid 1px #999; padding: 8px 4px 8px 12px; font-size: 12px; margin-top: 5px; text-align: left; }
.cb_style .jl_geosug_hdr_cell{ text-align: left; font-weight: bold; padding: 0px 20px 8px 20px; }
.cb_style .jl_geosug_dym_div{ text-align: left; font-weight: bold; padding: 0px 20px 8px 20px; background-image: url(../../../images/icons/icon_question.gif); background-repeat: no-repeat; font-size: 12pt;}
.cb_style .jl_geosug_dym_div a { font-weight: bold; text-decoration: underline; font-style: italic; }
.cb_style .jl_geosug_tbl{ width: 80%; }
.cb_style .jl_geosug_cell{ padding: 2px 10px; }
	.cb_style .jl_noresults_div{ background-color: #FFFFCC; border: solid 1px #999999; padding: 4px; font-size: 12px; margin-top: 16px; }
.cb_style .jl_actions_div{ margin-top: 6px; clear:left; }
.cb_style a.jl_view_link{ float: left; white-space: nowrap; /*padding-left: 12px;*/ margin-right: 16px; /*background: url(../../../images/JS/jobresults/icon_view.gif) no-repeat 0 3px;*/ }
.cb_style a.jl_save_link{ /*float: left;*/ white-space: nowrap; /*padding-left: 12px;*/ margin-right: 14px; /*background: url(../../../images/JS/jobresults/icon_save.gif) no-repeat 0 3px;*/ }
.cb_style .jl_save_label{ float: left; white-space: nowrap; /*padding-left: 12px;*/ margin-right: 16px; background: url(../../../images/JS/jobresults/icon_save2.gif) no-repeat 0 3px; color: #666; }
.cb_style a.jl_email_link{ float: left; white-space: nowrap; /*padding-left: 12px;*/ /*background: url(../../../images/JS/jobresults/icon_email.gif) no-repeat 0 3px;*/ }
.cb_style a.mapIt_link{ float:left; padding-left: 22px; padding-top:7px; background: url(../../../images/JS/jobresults/mapit.gif) no-repeat 0 3px; }
a.BingMap{ float:left; }
a.BingMap img{ border: 0px; }
a.BingMap *{ vertical-align:text-bottom; }
.cb_style .jl_col1 { }
.cb_style .jl_col2 {min-width:400px \0/; }
.cb_style .jl_col3 { }
.cb_style .jl_col4 { max-width: 70px;  word-wrap: break-word; }
.cb_style .jl_col4_div { width: 70px \0/; white-space:pre-wrap \0/; word-wrap:normal \0/; word-break:break-all \0/; overflow: hidden \0/;
}
.cb_style .jl_col5 { }
.cb_style .jl_col6 { }

/* saved search */
.cb_style .indent_cell{ text-align: center; padding-top: 20px; font-size: 12px; }

/* navigators */
	.cb_style .cb_Narrow { padding: 0 0 0 9px; }
	.cb_style .cb_Narrow ul { margin: 5px 0 0 0; padding: 0; list-style: none; width: 100%; }
	.cb_style .cb_Narrow ul li { margin-left: 3px; margin-right: 3px; _margin-left: .4%; _margin-right: .4%; padding: 0; float: left; width:23%; }
	.cb_style .cb_Narrow ul li ul { height: 79px; overflow: auto; *overflow-x: hidden; _overflow-y: auto;	background: #fff; border: 1px solid #ddd; width: 100%; margin: 0 0 0 0; }
	.cb_style .cb_Narrow ul li ul li { margin: 0; padding: 0; display: block; overflow: hidden; width: 100%; white-space: nowrap; float: none; }
	.cb_style .cb_Narrow ul li ul li a { display: block; padding: 1px 3px; white-space: nowrap; }
	.cb_style .cb_Narrow ul li ul li a:hover { text-decoration: none; background: #e3effc; }
	.cb_style .cb_Narrow ul li ul li div { display: block; padding: 1px 3px; white-space: nowrap; color: #363FB5; cursor: pointer;}
	.cb_style .cb_Narrow ul li ul li div:hover { text-decoration: none; background: #e3effc; }
	.cb_style .cb_Narrow h2{border-bottom: 1px solid #f5d380;}
	.newFacetOffLink { cursor : pointer; color: #363FB5; }
	.newFacetOffLink:hover { text-decoration: underline; }

/* suggestions box */
.cb_style .sugbox_outer_div{ background-color: #F6F6F6; border: solid 1px #999999; margin-top: 12px; }
.cb_style .sugbox_hdr_div{ border-bottom: dashed 1px #999999; text-align: left; margin: 6px 6px 0px 6px; padding-bottom: 6px; }
.cb_style .sugbox_links_div{ text-align: left; margin: 6px; font-size: 10px; }

/* misc */
	.cb_style .em_span{ font-weight: bold; color: #FF6600; }
	.cb_style .light_cell{ color: #999999; font-size: 10px; text-align: right; }
	.cb_style .sidebox_div{ background-color: #FFFFCC; border: solid 1px #999999; padding: 4px; }
	.cb_style .regular_content_container { padding: 0px 10px;}
	.cb_style .popHide {display: none;}
	.cb_style .popShow {display: block;}

/* View Similar Jobs & Company Links */
a:link.sj { font-weight: bold;  }
a:active.sj { font-weight: bold; }	
a:hover.sj { font-weight: bold; }
a:visited.sj { font-weight: bold; }
	
/* Last External Applied Job Callout*/
	.cb_style .aj_outerdiv {height:48px; margin: 0; margin-top:0px; margin-bottom:7px; border:1px solid #709f60; background-color: #e8f2ea;}
	.cb_style .aj_werecommend {float:left;}
	.cb_style .aj_text {float:left;}
	.cb_style .aj_text p{margin:0; padding:0; margin-left:9px; margin-top:4px; padding-top:0px;}
	.cb_style .aj_text p.whiteText{color: White;}
	.cb_style .aj_text p.whiteText a{color:White;}
	.cb_style .aj_text p.orangeText a{color:#ff6600; font-size:14px; margin-left:9px;}
	.cb_style .aj_text p.blueText{color:Navy; font-size:16px; color:#3b7628; }
	.cb_style .aj_text p.blackText{color:Black;}
	.cb_style .aj_text p.blackText a{color:Black;}
	.cb_style a.recentjobsapplied{text-decoration: underline;}
	.cb_style .aj_close{float:right; padding-top:5px; padding-right:5px;}
	
/* BOF Job Disclaimer */
	.cb_style #BOFPopup{background-color:White;}
	.cb_style #BOFDisclaimer_Inner{margin:10px; margin-left:5px;}
	.cb_style #BOFDisclaimer #BOFDisclaimer_Inner .BOFImage{position: relative; float:left; margin-right:5px; margin-top: 0px; margin-bottom:-5px;}
	.cb_style #BOFDisclaimer #BOFDisclaimer_Inner .BOFDisclaimerText{font-family:Arial,Helvetica,sans-serif; font-size:11px; text-decoration:none; font-weight:normal;}
	.cb_style .BOFIcon{position:relative; float:left; top:0px; margin-top: -1px; margin-right: 3px;}
	.cb_style .NonTradJobBlurb{margin-top:5px; color:Gray; font-weight:bold;}
	.cb_style #FilterBackOnDiv{color:red; display:none;}
	.cb_style #FilterOffDiv{display:inline;}
	.cb_style .CenterText{text-align:center;}

	
/*  Recently Viewed Jobs table*/

table.recentjobsresults
{
	border-collapse: collapse;
	table-layout:fixed;
	margin:0;
	padding:0;
	width: 100%;
	font-family:arial, verdana, sans-serif;
}

table.recentjobsresults th
{
  border-collapse:collapse;
  text-align:left;
  font-size:12px;
  line-height:18px;
  background: transparent;
} 

/*----WIDTHS OF COLUMNS-----*/ 
table.recentjobsresults th.title, table.results td.title
{
	width:220px;
}

table.recentjobsresults th.company, table.results td.company
{
	width:200px;
}


/*----END WIDTHS OF COLUMNS-----*/

table.recentjobsresults td
{
  border-collapse:collapse;
  text-align:left;
  font-size:12px;
  border-bottom: 1px solid #e4e4e4;
  line-height:25px;
  padding-top:3px !important;
  padding-top:1px;
  padding-right:4px;
    
  text-overflow:ellipsis;
  overflow :hidden;
  white-space :nowrap;
}

table.recentjobsresults tr.backgr
{
	background-color: #f8f8f8;
} 

table.recentjobsresults td.title
{
	line-height:18px;
	padding-left:4px;
}

table.recentjobsresults td.title a:link,
table.recentjobsresults td.title a:active,
table.recentjobsresults td.title a:visited
{
 	color:#ff7700;
 	font-weight: bold;
}

table.recentjobsresults td.company
{
	font-size:11px;
	line-height:18px;
	padding-left:10px;
}

table.recentjobsresults td.company a:link,
table.recentjobsresults td.company a:active,
table.recentjobsresults td.company a:visited
{
 	color:#000099;
}

p.recviewedjobsheader
{
	color:#3366cc; font-size:14px; margin:0; padding:0; margin-top:5px; margin-bottom:3px; padding-left:3px;
}

div.RecViewedJobsBox
{
	margin: 10px 7px 7px 7px !important;
	margin: 7px 7px 7px 7px;	
	height:25px;
}

div#didyoumean_container
{
	padding: 0px 4px 0px 4px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	clear: left;
	float: left;
}

div#didyoumean_container div.didyoumean_text
{
	color: Red;
	float: left;
	margin-right: 5px;	
}

div#didyoumean_container a.didyoumean_link
{
	font-style: italic;
	font-weight: bold;
	float: left;
	display: block;	
	text-decoration: underline;
}

span.unknowntoken{
	color: red;
}

span.validtoken{
	text-decoration: underline;
}

div.wesearchedfor{
	float: left;
	margin-right: 5px;
	background-image: url(../../../images/js/icons/alert_shadow.gif);
	background-repeat: no-repeat;
	padding-left: 35px;
}

div.whatwassearchedcontainer{
	margin: 15px 0px 0px 5px;
	font-size: 14px;
	line-height: 30px;
	padding-bottom: 25px;
	
}

div.searchstring{
	float: left;
	font-weight: bold;
}

div#topleftwidgetcontainer{
	margin-top: 20px;
}

div#middleleftwidgetcontainer{
    float: left; 
    width: 80%;
}

div.CollapsibleAd{
    text-align: center;
}

.JobListMidAd{
    text-align: center;
}
div.repositionShadow {
	position: absolute;
}
div.mapPosition{
    _border:none 0px !important;
}
div.myMapWindow{
    _border:solid 2px #000064 !important;
}
div.loadingMap {
	font-weight: bold;
	text-align: center;
}
img.imgLoadingMap{
	margin: 0 auto;
}
.repositionShadow.loading{
    width:200px !important; 
    height:200px !important;
    border:solid 2px #000064 !important;
    background-color:White;
}

.jobresults_count{color:#666666;font-size:16px;font-weight:bold;padding-left:4px; }

.formerh2{border-bottom-color:#F5D380;
border-bottom-style:solid;
border-bottom-width:1px;color:#000066;
font-size:16px;
margin-bottom:0;
margin-left:0;
margin-right:16px;
margin-top:0;font-weight:bold;
line-height:18px;text-align:left; display:block;}

.skilltags-container{ color:#000; margin:0; margin-bottom:0px; padding:0; border:0; outline:0; }
.skilltags-container .content{ padding:0 20px; }
.skilltags-container a.rounded-tag{ color:#069; outline:none; text-decoration:none; cursor:pointer;  text-transform:lowercase; }
.skilltags-container  ol.skilltags { margin:0; margin-left:0px; padding-left:0px; }
.skilltags-container .skilltags li{ font:62.5%/1.2 Arial,Helvetica,"Nimbus Sans L",sans-serif; display:inline-block;margin:2px 1px 2px 0; *display:inline; *margin-right:4px; zoom:1; passing:2px; }
.skilltags-container .skilltags .rounded-tag{ margin-right:2px; color:#069; background-color:#ECECEC; font-size:13px; display:inline-block; padding:3px 12px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px 5px 5px 5px; }
.skilltags-container .skilltags .rounded-tag:hover{ background:#C3D2DF; text-decoration:none; }
.skilltags-container .skilltags .rounded-tag.x{ background:#B2C1CE; }
.skilltags-container .skilltags .rounded-tag.x:hover{ background:#ECECEC; }
.skilltags-container .skilltags .rounded-tag.plus{ background:#ECECEC; }
.skilltags-container .skilltags .rounded-tag.plus:hover{ background:#B2C1CE; }

div#CareerPathingPredictions { display:none; }

.savedSearchWrapper {
    float: right;
    width: 20%;
    text-align: right;
}
#pnlInnerWrapper, .mainHeaderInner, .navlist, .cb_footer .bounds, .quickbar_inner { 
    width: 90%;
}
.cb_footer .bounds {
    width: 94%;
}

/* header text and email alert */

#HeaderTag {
    margin: 10px 0px 0px 4px;
}

#SearchResultsOptimizer_dynamicContentWrapper {
	float: left;
	margin-right: 460px;
}

#SearchResultsOptimizer_htmlContainer {
	padding-bottom: 12px;
}

.ea-wrapper {
    float: right;
    width: 490px;
    margin-top: 12px;
    margin-bottom: 30px;
    margin-left: -490px;
}

.ea-box {
    min-height: 48px;
    padding: 12px 12px 0px 12px;
    margin-left: 40px;
    border-radius: 8px;
    font-size: 12px;
    color: #333333;
}

.ea-form-panel {
    background: url(http://img.icbdr.com/images/js/email-icon-20.png) no-repeat;
    background-size: 20px 14px;
    padding-left: 28px;
}

.ea-form-title {
    font-size: 13px;
    color: #000066;
    min-height: 23px;
}

.ea-form-search-name {
    font-weight: bold;
}

.ea-form-stuff {
    margin-bottom: 12px;
}

.ea-form-cancel {
    float: left;
    width: 40%;
    padding-top: 12px;
    font-size: 10px;
}

.ea-your-email {
	padding-top: 5px;
	font-size: 14px;
	float: left;
}

.ea-input-email {
	width: 55%;
	margin-left: 10px;
	float: left;
}

.ea-email-error-icon {
	display: none;
}

.ea-email-error-message {
	display: none;
	color: red;
	font-size: 11px;
}

.ea-form-inputs {
    float: left;
    width: 60%;
    text-align: right;
}

.ea-form-radio {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 20px;
}

.ea-form-inputs input {
    display: inline-block;
    margin: 0px 2px 0px 8px;
    vertical-align: middle;
}

.ea-form-inputs label {
    display: inline-block;
    margin: 0px;
    vertical-align: middle;
}

.ea-form-inputs button {
    display: inline-block;
    margin: 0px;
    vertical-align: bottom;
}

.ea-saving-panel {
    display: none;
    text-align: center;
}

.ea-saving-message {
    height: 24px;
    margin-top: 20px;
    padding: 4px 0px 0px 30px;
    background: url(http://img.icbdr.com/images/js/loading.gif) no-repeat;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
}

.ea-done-panel {
    display: none;
}

.ea-done-success,
.ea-done-failure,
.ea-done-success-anon {
    font-size: 12px;
    display: none;
}

.ea-done-success-freq,
.ea-done-success-search-name,
.ea-done-success-freq-anon,
.ea-done-success-search-name-anon {
    font-weight: bold;
}

.ea-done-manage 
{
    font-size: 12px;
    padding-top: 6px;
    padding-bottom: 15px;
}

.ea-ajax-failure-panel {
    display: none;
    font-size: 14px;
}

.ea-exceeded-registered-modal, .ea-exceeded-anonymous-modal {
    display: none;
}

.ea-exceeded-body {
    line-height: 140%;
}

.ea-exceeded-table {
    margin: 16px;
}

.ea-exceeded-row {
    padding: 2px 0px;
    clear: both;
}

.ea-exceeded-checkbox {
    float: left;
    width: 24px;
}

.ea-exceeded-checkbox input {
    margin: 1px 0px;
}

.ea-exceeded-label {
    float: left;
    width: 210px;
    margin-right: 20px;
    font-weight: bold;
}

.ea-exceeded-freq {
    float: left;
    width: 50px;
}

.ea-exceeded-actions a {
    display: block;
    float: left;
    margin-top: 7px;
    outline: none;
    font-size:12px;
}

.ea-exceeded-actions button {
    float: right;
}

.fieldheader { display: none; }
.fieldbody {
    border: none;
    padding: 0;
}

.sh-info {
    font-size: 14px;
    line-height: 30px;
    margin: 10px 0;
}
.sh-info-header {
    font-size: 18px;
    font-weight: bold;
}
.sh-info-blurb, .no-results-suggestions {
    background-color: #f2f2f2;
    border-radius: 6px;
    font-size: 14px;
}
.sh-info-blurb {
    font-style: italic;
    padding: 10px;
}
.no-results-suggestions {
    margin-top: 10px;
    padding: 10px 15px;
}
.no-results-suggestions ul {
    padding-left: 30px;
    line-height: 25px;
    margin: 0 0 10px;
}

.moreLink{
    margin-top:6px; 
}

.moreLink a{ 
    font-family: Arial; 
    font-size:11px; 
}

.moreLink a:hover{
    color:#FF6600; 
}